Depended by: accountsservice, admin-base, appstream, bolt, colord, cups-pk-helper, fprintd, fwupd, gconf, gnome-packagekit, gparted, gsmartcontrol, lightdm, limba, lxsession, mate-polkit, mate-settings-daemon, modemmanager, networkmanager, packagekit, pcsclite, polkit-efl, polkit-gnome, polkit-qt-1, rtkit, slip, sysprof, udisks, udisks-2, upower

Library depended by: